Tue, 18 Feb 2020 02:39:21 UTC

Information for RPM libnghttp2-devel-1.31.1-2.el7.ppc64le.rpm

ID18746420
Namelibnghttp2-devel
Version1.31.1
Release2.el7
Epoch
Archppc64le
SummaryFiles needed for building applications with libnghttp2
DescriptionThe libnghttp2-devel package includes libraries and header files needed for building applications with libnghttp2.
Build Time2019-08-19 14:08:56 GMT
Size51,939
bf91c60a0e8ed5573ba571fd9a8a078d
LicenseMIT
Buildrootepel7-build-17301631-1242814
Provides
libnghttp2-devel = 1.31.1-2.el7
libnghttp2-devel(ppc-64) = 1.31.1-2.el7
pkgconfig(libnghttp2) = 1.31.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnghttp2(ppc-64) = 1.31.1-2.el7
libnghttp2.so.14()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/nghttp24,096
/usr/include/nghttp2/nghttp2.h187,431
/usr/include/nghttp2/nghttp2ver.h1,605
/usr/lib64/libnghttp2.so21
/usr/lib64/pkgconfig/libnghttp2.pc1,364
/usr/share/doc/libnghttp2-devel-1.31.14,096
/usr/share/doc/libnghttp2-devel-1.31.1/README.rst52,693
Component of No Buildroots